/*     368585 : 이미지      */
.img__368585__ {max-width:100%}
.img__368585__ * {box-sizing:border-box}
.img__368585__ a {display:block;vertical-align:top}
.img__368585__ img {width:px;vertical-align:top}

/*     368586 : 타이틀 텍스트      */
.title__368586__ {font-size:0}
.title__368586__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__368586__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__368586__.style_top p {padding-top:10px}
.title__368586__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__368586__.style_right p {padding-right:14px}
.title__368586__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__368586__.style_bottom p {padding-bottom:12px}
.title__368586__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__368586__.style_left p {padding-left:14px}
.title__368586__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__368586__.style_circle1 p {padding-left:18px}
.title__368586__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368586__.style_circle2 p {padding-left:18px}
.title__368586__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368586__ p {font-size:22px}
	.title__368586__.style_top p:before {width:22px}
	.title__368586__.style_right p:before {height:22px}
	.title__368586__.style_bottom p:before {width:22px}
	.title__368586__.style_left p:before {height:22px}
}

/*     368587 : 이미지 + 설명 리스트      */
.text_list__368587__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__368587__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__368587__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__368587__ .list_img .inner img {vertical-align:top;}
.text_list__368587__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;}
.text_list__368587__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__368587__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__368587__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__368587__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #5da02c;}
.text_list__368587__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__368587__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__368587__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__368587__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__368587__ .list_img .inner p {font-size: 16px;}
	.text_list__368587__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__368587__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__368587__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__368587__ .btn_wrap a.btn {display: block;}
	.text_list__368587__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     368588 : 타이틀 텍스트      */
.title__368588__ {font-size:0}
.title__368588__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__368588__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__368588__.style_top p {padding-top:10px}
.title__368588__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__368588__.style_right p {padding-right:14px}
.title__368588__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__368588__.style_bottom p {padding-bottom:12px}
.title__368588__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__368588__.style_left p {padding-left:14px}
.title__368588__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__368588__.style_circle1 p {padding-left:18px}
.title__368588__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368588__.style_circle2 p {padding-left:18px}
.title__368588__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368588__ p {font-size:22px}
	.title__368588__.style_top p:before {width:22px}
	.title__368588__.style_right p:before {height:22px}
	.title__368588__.style_bottom p:before {width:22px}
	.title__368588__.style_left p:before {height:22px}
}

/*     368589 : 이미지 + 설명 리스트      */
.text_list__368589__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__368589__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__368589__ .list_img .inner img {vertical-align:top;}
.text_list__368589__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;}
.text_list__368589__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__368589__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__368589__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__368589__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #5da02c;}
.text_list__368589__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__368589__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__368589__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__368589__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__368589__ .list_img .inner p {font-size: 16px;}
	.text_list__368589__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__368589__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__368589__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__368589__ .btn_wrap a.btn {display: block;}
	.text_list__368589__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     368590 : 실선      */
.solid_line__368590__ {display:block;position:relative;width:100%;height:30px}
.solid_line__368590__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__368590__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__368590__ {height:20px}
}

/*     368591 : 타이틀 텍스트      */
.title__368591__ {font-size:0}
.title__368591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__368591__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__368591__.style_top p {padding-top:10px}
.title__368591__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__368591__.style_right p {padding-right:14px}
.title__368591__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__368591__.style_bottom p {padding-bottom:12px}
.title__368591__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__368591__.style_left p {padding-left:14px}
.title__368591__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__368591__.style_circle1 p {padding-left:18px}
.title__368591__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368591__.style_circle2 p {padding-left:18px}
.title__368591__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368591__ p {font-size:22px}
	.title__368591__.style_top p:before {width:22px}
	.title__368591__.style_right p:before {height:22px}
	.title__368591__.style_bottom p:before {width:22px}
	.title__368591__.style_left p:before {height:22px}
}

/*     368592 : 이미지 + 설명 리스트      */
.text_list__368592__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__368592__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__368592__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__368592__ .list_img .inner img {vertical-align:top;}
.text_list__368592__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;}
.text_list__368592__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #777777;}
.text_list__368592__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__368592__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__368592__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #5da02c;}
.text_list__368592__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__368592__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__368592__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__368592__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__368592__ .list_img .inner p {font-size: 16px;}
	.text_list__368592__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 14px;}
	.text_list__368592__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__368592__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__368592__ .btn_wrap a.btn {display: block;}
	.text_list__368592__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


